body, tr, td        { color: #fff; font-size: 10pt; font-family: Arial, Verdana, Helvetica; margin: 0; padding: 0; border-width: 0 }

.tagheader {color: #FFDC1C; font-size: 14pt; font-weight: bold;}
.tagdesc   {color: #ffffff; font-size: 10pt; font-weight: bold;}
.tagdesc a  { color: #fdfa01; font-size: 12pt }
.tagdesc a:hover  { color: #fff }
.tagdesc a:visited  { color: #fdfa01 }

.headertag {font-size: 14pt; color: #ffffff;}
.name {font-weight: bold; font-size: 14pt;}
.episode {font-size: 12pt;}

.maintext {color: #ffffff;}
.maintext a {color: #ffffff;}
.maintext a:hover {color: #ffffff;}
.maintext a:visited {color: #ffffff;}


textarea {background-color: #000000; layer-background-color: #000000; color: #ffffff;
BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #000000 2px solid; BORDER-LEFT: #000000 2px solid; BORDER-BOTTOM: #000000 2px solid; border-style: groove; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px;

SCROLLBAR-FACE-COLOR: 	#4a4a4a; 
  SCROLLBAR-HIGHLIGHT-COLOR: 	#7d7d7d; 
  SCROLLBAR-SHADOW-COLOR: 	#323232; 
  SCROLLBAR-3DLIGHT-COLOR: 	#111111; 
  SCROLLBAR-ARROW-COLOR: 	#bbbbcc; 
  SCROLLBAR-TRACK-COLOR: 	#333333; 
  SCROLLBAR-DARKSHADOW-COLOR: 	#000000; 
  SCROLLBAR-BASE-COLOR: 	#789789
}









/*=================================================*/
BODY.mainBODY {
	background-image: url(ah_mainbg.gif);
	background-repeat: repeat-x;
	
}
/*==beg: page counter css =====*/
#episodeCounter_bottom {
	border-top: 0px solid #660099;
	border-bottom: 0px;
	
}
DIV.episodeCounter {
	text-align: right;
	padding-bottom: 5px;
	padding-right: 4px;
	padding-top: 10px;
	border: 0px solid red;
	
	font-weight: bold;
	font-size: 8pt;
	color: white;	
}
DIV.episodeCounter A,
TD.fullClips A {
	color: orange;
}
DIV.episodeCounter A:hover,
TD.fullClips A:hover {
	color: white;
}

.episodeCounterDisabled {
	color: gray;
}
SPAN.counterNumbers {
	font-size: 9pt;
}
/*=================================================*/
/*==beg: episode preview =====*/
TD.previewPic IMG {
	border: 0px solid #F89B08;
}
.white {
	color: white;
}
/*=================================================*/
.date B {
	color: #F89B08; 
}
IMG.preview {
	border: 1px solid #F89B08;
}
TABLE.episodeTable_top,
TABLE.episodeTable_mid,
TABLE.episodeTable_bot {
	border-left: 2px solid #B10F0F;
	border-right: 2px solid #B10F0F;
}

TABLE.episodeTable_top {
	border-top: 2px solid #B10F0F;	
}
TABLE.episodeTable_bot {
	border-bottom: 2px solid #B10F0F;	
}
TABLE.episodeTable {
	border: 2px solid #B10F0F;
}
TD.fullClips {
	padding: 10px;
	font-weight: bold;
}

FONT.fineprint {
	font-size: 8pt;
	font-weight: normal;
}
a { color: #fdfa01; text-decoration: none }
a:visited { color: #fdfa01 }
a:active  { color: #fff }
a:hover { color: #fff; text-decoration: underline }
